Android de web servis kullanan bir uygulama yazdım. Bu uygulamayı 2.3.3 sürümünde yazdım. Android sürümü 2.3.3 sürümüne deploy ettim uygulama çalışıyor. Ancak 4.0.3 sürümünde çalıştırmak istediğimde hata veriyor.Telefonda uygulama donuk kalıyor. Uygulamanın çalışmasını nasıl sağlayabilirim?

soruldu: 19 Tem '12, 08:51

emax_64's gravatar image

emax_64
64590102101
cevap kabul oranı: 20%

Ne hatası veriyor?

(19 Tem '12, 15:29) OguzOzkeroglu OguzOzkeroglu's gravatar image

Burada uygulamanın farklı sdk sürümlerinde çalışabilmesini sağlamak bir çözüm olabilir.

Aşağıdaki dökümanların sana yol göstereceğini umuyorum :

Android : Application forward compatibility

Android : uses-sdk-element

Android : Api levels

permanent link

cevaplandı: 19 Tem '12, 21:30

andev's gravatar image

andev
1436
cevap kabul oranı: 11%

Sanırım soruyu yanlış anlamışsınız. Normal uygulamalar çalışıyor. Web servis işin içersine girince çalışmıyor.

(20 Tem '12, 01:52) emax_64 emax_64's gravatar image
Cevabınız
toggle preview

Bu soruyu takip et

E-Posta üzerinden:

Üyelik girişi yaptıktan sonra abonelik işlemlerini yapabilirsiniz

RSS üzerinden:

Cevaplar

Cevaplar ve Yorumlar

Yazı Formatlama

  • *italic* ya da _italic_
  • **bold** ya da __bold__
  • link:[text](http://url.com/ "başlık")
  • resim?![alt text](/path/img.jpg "başlık")
  • liste: 1. Foo 2. Bar
  • temel HTML etiketleri de kullanılabilir

Bu sorunun etiketleri:

×819

Soruldu: 19 Tem '12, 08:51

Görüntüleme: 484 kez

Son güncelleme: 20 Tem '12, 01:52

powered by BitNami OSQA